.\" (c) 2007 Miriam Ruiz <little_miry@yahoo.es>
.\"
.\" This document is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\"
.\" This package is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this package; if not, write to the Free Software
.\" Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
.TH "vodovod" "6" "May 2007" "" "Games"
.SH "NAME"
vodovod \- lead the water from the house to the storage tank
.SH "SYNOPSIS"
.B vodovod
.SH "DESCRIPTION"
Vodovod is a free game, released under GNU GPL license. Graphics and programming are done by Milan Babuskov. This is an over\-weekend project for now, so don't expect miracles. However, game is completely playable.

The goal of the game is to reach the highest possible score. You get a limited number of pipes on each level and need to combine them to lead the water from the house at the top of the screen to the storage tank at the bottom. For each pipe water goes through, you get 20 points and if you fill the cross\-pipe both ways, you get 60 points. At end of each level, you are awarded depending on the skill level:

 * Beginner: 100 points
 * Toolman: 100 points + number of pipes remaining
 * Master plumber: 100 points + 2 x number of pipes remaining

Some of the levels have obstacles where you cannot place pipes, checkpoints through which the water must go and holes in the ground that slow the flow. Select HELP from the main menu to get more info. The game is playable with joystick/joypad: just move it and press buttons when you go to Options \-> Configure controls
.SH "USAGE"
The goal of the game is to use pipes to connect the house at the top of the screen with the tank at the bottom. You have time to construct the initial pipeline before the man enters the house.
.PP
For  each level you get a limited number of pipes, so use them wisely. If you make a mistake, you can place another pipe over it.
.PP
There are certain special blocks in the map:
 * Blocked Area       \- You cannot place pipes on these fields.
 * Checkpoint         \- Your pipeline must go through this field.
 * Hole in the ground \- Slows down the flow.
.SH "SEE ALSO"
You can find more information at http://home.gna.org/vodovod/
